> ## Documentation Index
> Fetch the complete documentation index at: https://developer.cardplus.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# Region Codes



## OpenAPI

````yaml /CARDPLUS-API.json get /common/region/code
openapi: 3.0.3
info:
  description: Wallet API Documentation
  version: '2.0'
  title: Wallet API Documentation
servers:
  - url: http://access-wallet.test.ftrader.pro
    description: Test development server
security: []
tags:
  - name: General
    description: General common APIs
  - name: Address Management
    description: User address CRUD operations
  - name: Agency Management
    description: Agency-related operations including card application and asset management
  - name: Asset Management
    description: User asset list and asset transfer operations
  - name: Card Management
    description: >-
      Card operations including activation, locking, balance, top-up, transfers,
      and queries
  - name: Deposit
    description: Deposit and top-up from user assets to card
  - name: KYT
    description: Know Your Transaction check
  - name: User Management
    description: User registration, KYC, card application, and information queries
paths:
  /common/region/code:
    get:
      tags:
        - General
      summary: Region Codes
      operationId: regionCodeUsingGET
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ResponseListRegionCodeDTO'
components:
  schemas:
    ResponseListRegionCodeDTO:
      type: object
      required:
        - code
        - msg
      properties:
        code:
          type: integer
          format: int32
        data:
          type: array
          items:
            $ref: '#/components/schemas/RegionCodeDTO'
        msg:
          type: string
    RegionCodeDTO:
      type: object
      properties:
        code:
          type: string
          example: CN
          description: Region code
        desc:
          type: string
          example: China
          description: Region description
        phoneCode:
          type: integer
          format: int32
          example: 86
          description: Phone code

````